use utf8;

package SemanticWeb::Schema::Duration;

# ABSTRACT: Quantity: Duration (use ISO 8601 duration format ).

use Moo;

extends qw/ SemanticWeb::Schema::Quantity /;


use MooX::JSON_LD 'Duration';
use Ref::Util qw/ is_plain_hashref /;
# RECOMMEND PREREQ: Ref::Util::XS

use namespace::autoclean;

our $VERSION = 'v7.0.1';




1;

__END__

=pod

=encoding UTF-8

=head1 NAME

SemanticWeb::Schema::Duration - Quantity: Duration (use ISO 8601 duration format ).

=head1 VERSION

version v7.0.1

=head1 DESCRIPTION

=for html <p>Quantity: Duration (use <a
href="http://en.wikipedia.org/wiki/ISO_8601">ISO 8601 duration
format</a>).<p>

=head1 SEE ALSO

L<SemanticWeb::Schema::Quantity>

=head1 SOURCE

The development version is on github at L<https://github.com/robrwo/SemanticWeb-Schema>
and may be cloned from L<git://github.com/robrwo/SemanticWeb-Schema.git>

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website
L<https://github.com/robrwo/SemanticWeb-Schema/issues>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 AUTHOR

Robert Rothenberg <rrwo@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is Copyright (c) 2018-2020 by Robert Rothenberg.

This is free software, licensed under:

  The Artistic License 2.0 (GPL Compatible)

=cut
